LocalContracting :
  countryOfResidenceExcludeOffer: true 
currency : 
    agentCurrencyExchangeProfile: true
WSPassowrd : false
encrytionKey : mo4637934670de
encrytionIVkey : --------------
protectedPath : /home/otrams/www/v3otrams/project_folder/v3otrams/protected/  #Your Protected Path of Project
projectURL : https://demo.otrams.net/      
uploadHotelImagePath : project_folder/v3otrams/uploads/hotel_images/upload   #project_folder/asianoverland/uploads/hotel_images/upload
httpsEnabled : false
HTTPSCertificateFilePath : certificates
HTTPSKeyFilePath : combined
mergingType : HotelName   #It can be HotelName or HotelID
mappingType : internal    # It can internal or external
templatePath : /home/otrams/www/golang/production/templates/
StaticDataDB: false #true or false. True if project has different DB for logs
ExternalMapping: false # true of false. true if project has external mapping tool like giata or unica
LocalSupplier: # If ExternalMapping is true then its mandatory to set LocalSupplier. Eg. itrip, 24x7rooms
PricingProfile: true # true if project has Pricing Profile.
Project:  # name of project. PROJECT Definer value from PHP
SkipMlosProperty: true
LocalSupplierSorting: price #price,preferred,available. For now used only price
ExpediaCommisonMinus: no # Options - yes,no,percentage. If its percentage then define percentage in ExpediaCommisonPercent
ExpediaCommisonPercent: 0
OfflineSupplierMarkupModuleNew: 0
WebServiceVersion: 2.0
SkipLogs: false #to enable or disable saving log files of supplier.
ProjectChildAgeLimit: 12 #project specific child age limit
HotelbedsTudeImage: http://photos.hotelbeds.com/giata/
RoundValue: 
DecimalNumberTo: 3
RoundOneUp:  
ImageServer : 
SMTPServer: smtp.gmail.com
SMTPUser: 
SMTPPassword: 
SMTPPort: 587
TesterEmailID: aparna.rajan@qtechsoftware.com
DeveloperEmailID: ganesh.salunkhe@qtechsoftware.com
DefaultTimeZone : +03:00
DefaultTimeZoneDisplay : +03:00
